<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>

		<section>
			<h2>Products Offered</h2>

			<table border="1">
				
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>	
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>		

				<tfoot>
					<tr>
						<th colspan="3">
							Additional features after initial prohect is inclusive of charges
						</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>
			<form action="https://zuitt.co/">
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first Name:" id="first_name" required> <br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last Name:" id="last_name" required> <br>

				<label for="email">Email:</label> <br>
				<input type="email" name="email:" id="email" required> <br>

				<label for="number">Contact Number:</label> <br>
				<input type="number" name="contact number:" id="number" required> <br>

				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<option value="front">Front End Developer</option>
					<option value="back">Back End Developer</option>
					<option value="full">Full Stack Developer</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="email" id="emailc" value="email">
				<label for="emailc">Email</label><br>
				<input type="checkbox" name="phone" id="phonec" value="phone">
				<label for="phonec">Phone Package:</label><br>
				<input type="radio" name="package" id="basicr" value="basic">
				<label for="basicr">Basic</label><br>
				<input type="radio" name="package" id="premiumr" value="premium">
				<label for="premiumr">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="4"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>
				
			</form>
		</section>
	</main>




</body>
</html>